summaryrefslogtreecommitdiff
path: root/tests/mv/force
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/force')
-rwxr-xr-xtests/mv/force2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/force b/tests/mv/force
index 4aa754003..5ef6391d3 100755
--- a/tests/mv/force
+++ b/tests/mv/force
@@ -32,7 +32,7 @@ cat > exp <<EOF
mv: \`$ff' and \`$ff' are the same file
EOF
-compare out exp || fail=1
+compare exp out || fail=1
test `cat $ff` = force-contents || fail=1
# This should succeed, even though the source and destination